<component name="libraryTable">
  <library name="Gradle: androidx.compose.ui:ui-graphics:1.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/3a2a461757c49a74297114f7dc98a3ab/transformed/ui-graphics-1.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/3a2a461757c49a74297114f7dc98a3ab/transformed/ui-graphics-1.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/3a2a461757c49a74297114f7dc98a3ab/transformed/ui-graphics-1.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.ui/ui-graphics/1.0.1/99e2112f5a1a0c64eff13c5543ba1bf1a9a3c3a3/ui-graphics-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>